Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3205-1: Recommended update for cryptctl
openSUSE Recommended Update: Recommended update for cryptctl
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3205-1
Rating: low
References: #1056082
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update of cryptctl to version 2.3 provides the following enhancement:

- Allow system administrators to issue mount/umount commands to client
computers via key server. (bsc#1056082, fate#322292)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1335=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

cryptctl-2.3-3.1
cryptctl-debuginfo-2.3-3.1
cryptctl-debugsource-2.3-3.1


References:

https://bugzilla.suse.com/1056082


< Previous Next >
This Thread
  • No further messages